
Registration Check UAT - Bug #17650

Android - QC1368 - Chang/ Reset Password

08 September 2023 03:56 PM - Jimmy Phang

Status: Resolved Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Description

BE cater for both WS above to return above parameters.

BE returns user_sec_status='001’

FE checks user_sec_status='001’ >>>

> Perform Change Password / Reset password (Forgot password)

-> after clicking OK button

> Force logout

BE returns user_sec_status= empty or  000

FE checks user_sec_status= empty or  000

-> Perform change/reset password as is >>> (Follow BAU)

History

#1 - 21 September 2023 10:47 AM - Dika Wardani

- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

- Estimated time set to 8.00

#2 - 30 April 2024 03:48 PM - Jimmy Phang

- Status changed from Resolved to Pending Information

- Assignee changed from Jimmy Phang to Dika Wardani

Pending OCBC information

#3 - 20 May 2024 02:08 PM - Dika Wardani

- Status changed from Pending Information to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

Files

QC1368 - Primary Device Countdown screen - INcluded Change Password.pptx145 KB08 September 2023 Jimmy Phang
